Subject: Re: bug#71229: 30.0.50; [PATCH] rename comp-run.el and comp-cstr.el private functions

From: Andrea Corallo <[email-masked]>
Date: Mon, 27 May 2024 13:30:54 -0400

Davide Pola via "Bug reports for GNU Emacs, the Swiss army knife of text
editors" <[email-masked]> writes:

> Hi,
>
> Here's a patch to refactor some functions in lisp/emacs-lisp/comp-run.el
> and lisp/emacs-lisp/comp-run.el .
>
> P.S. first time contributing here. I hope I haven't messed up anything in
> the process.
>
> Davide

Hi Davide,

thanks for the patch, ATM I don't see you in copyright.list but AFAIR
you already started the copyright paperwork with FSF.

Please let me know when the process is completed (or ping me if it's
stuck) so we can proceed.

Best Regards

  Andrea